#!/bin/bash

#Default auto configs
if ! [ -f init/init ]
then ./auto_config.sh
fi

#Start Php-fpm
/usr/sbin/php-fpm8.1 --nodaemonize --fpm-config /etc/php/8.1/fpm/php-fpm.conf &

#Start Nginx
/usr/sbin/nginx -g 'daemon off; master_process on;' &



# Wait for any process to exit
wait -n
# Exit with status of process that exited first
exit $?
